gio-sharp GLib.SocketControlMessage To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.UnixFDList To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.